#slider{
  width: 1000px;
  height: 343px;
  margin: 0 auto;
  overflow: hidden;
  position: absolute;
  top: 93px;
  left: 0;
  width: 100%;
  min-width: 1000px;
  z-index: 999;
  display: none;
}

#items{
  width: 20000em;
  position: absolute;
}

#items > div{
  float: left;
  overflow: visible;
}

#items > div:first-child{
  float: left;
  overflow: visible;
}

.item_content {
  width: 1000px;
  height: 343px;
  margin: 0 auto;
  overflow: hidden;
}

#navigation-wrapper {	width: 1000px;
	position: absolute;
	left: 50%;
	margin-left: -500px;
	z-index: 999;
}

.prev, .next {
  display: block;
  width: 39px;
  height: 29px;
  cursor: pointer;
  background: url('../images/arrow_right.gif') no-repeat;
}

.next {
	position: absolute;
	top: 427px;
	left: 499px;
}

.prev {
	position: absolute;
	top: 427px;
	left: 459px;
	background: url('../images/arrow_left.gif') no-repeat;
}

.prev:hover, .next:hover {	background-position: 0 -29px;}

.nav_divider {	display: block;
	width: 1px;
	height: 29px;
	background: url('../images/arrow_divider.gif') no-repeat;
	position: absolute;
	top: 427px;
	left: 498px;
}

.item_content {	text-align: left;
}

.item_content img {
	float: left;
}

.item_content a {	color: #FFF;
	text-decoration: none;
}

.item_content .title {
	margin-top: 51px;
	color: #FFF;
	text-transform: uppercase;
	font-size: 30pt;
	letter-spacing: -1px;
	margin-left: -1px;
	position: relative;
	z-index: 1;
}

.item_content .text {
  color: #295068;
  font-size: 10pt;
  margin-right: 4  0px;
}

.item_content .dark_blue_banner_button, .item_content .light_blue_banner_button {
  display: block;
	width: 114px;
	height: 31px;
	color: #FFF;
	text-align: center;
	text-transform: uppercase;
	float: left;
	padding-top: 11px;
	background: url('../images/banner_dark_blue_button.png') no-repeat;
	margin-right: 5px;
}

.item_content .light_blue_banner_button {
	background: url('../images/banner_light_blue_button.png') no-repeat;
}